跳转到主要内容
GET
/
payment
/
open
/
institution
/
v2
/
refund
/
support
/
chains
查询退款币种支持的网络
curl --request GET \
  --url https://openplatform.gateapi.io/payment/open/institution/v2/refund/support/chains \
  --header 'X-GatePay-Certificate-ClientId: <x-gatepay-certificate-clientid>' \
  --header 'X-GatePay-Nonce: <x-gatepay-nonce>' \
  --header 'X-GatePay-Signature: <x-gatepay-signature>' \
  --header 'X-GatePay-Timestamp: <x-gatepay-timestamp>'
{
  "status": "SUCCESS",
  "code": "000000",
  "errorMessage": "",
  "data": {
    "currency": "USDT",
    "chains": [
      {
        "chain": "ETH",
        "currency": "USDT",
        "full_curr_type": "USDT_ETH",
        "symbol": "USDT",
        "explorer_url": "https://etherscan.io",
        "show_chain_name_en": "Ethereum",
        "hasWithdrawMemo": 0,
        "withdrawPercent": 0.001,
        "withdrawFix": "0"
      },
      {
        "chain": "BSC",
        "currency": "USDT",
        "full_curr_type": "USDT_BSC",
        "symbol": "USDT",
        "explorer_url": "https://bscscan.com",
        "show_chain_name_en": "BNB Smart Chain",
        "hasWithdrawMemo": 0,
        "withdrawPercent": 0.001,
        "withdrawFix": "0"
      }
    ]
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.gate.com/llms.txt

Use this file to discover all available pages before exploring further.

概述

本页说明 GET /payment/open/institution/v2/refund/support/chains 接口。完整的请求参数、响应结构与示例由上方关联的 OpenAPI 定义渲染。

说明

机构说明

  • 机构侧请求需携带 X-GatePay-On-Behalf-Of,用于指定要操作的机构子账户。

请求头

X-GatePay-Certificate-ClientId
string
必填

商户客户端ID

示例:

"mZ96D37oKk-HrWJc"

X-GatePay-Signature
string
必填

签名

X-GatePay-Timestamp
string
必填

时间戳(毫秒)

示例:

"1695611256106"

X-GatePay-Nonce
string
必填

随机数

示例:

"1260554069"

查询参数

currency
string
必填

拟下单的币种

示例:

"USDT"

响应

200 - application/json

查询成功

status
string

响应状态

示例:

"SUCCESS"

code
string

响应码

示例:

"000000"

errorMessage
string

错误信息

示例:

""

data
object